---

network_nameservers:
  - 100.80.1.20

netplan_configuration:
  network:
    version: 2
    ethernets:
      ens3:
        addresses: ['10.201.13.88/24']
        link-local: []
        routes:
          - to: 10.201.0.0/16
            via: 10.201.13.1
          - to: 10.202.0.0/16
            via: 10.201.13.1
      ens4:
        addresses: ['100.80.81.101/24']
        link-local: []
        routes:
          - to: default
            via: 100.80.81.254
        nameservers:
          addresses: "{{ network_nameservers }}"
